- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
ClarisWksDatabaseInternal Namespace Reference

Internal: the structures of a ClarisWksDatabase. More...

## Classes
struct | Database
| Internal: the database of a ClarisWksDatabase. More...
struct | Field
struct | State
| Internal: the state of a ClarisWksDatabase. More...

## Detailed Description

Internal: the structures of a ClarisWksDatabase.